body {
  color: var(--color-letras-defecto);
  background: -webkit-gradient(
    linear,
    46% 100%,
    21% 0%,
    from(#15661d),
    to(#660e54),
    color-stop(0.6, #36d6c6)
  );
}

html {
  min-height: 100%;
}

:root {
  --color-letras-defecto: white;
}

p {
  display: flex;
  flex-flow: column wrap;
  width: 50%;
}

header > nav > a {
  color: var(--color-letras-defecto);
}

ul {
  display: flex;
  flex-direction: row;
  flex-flow: wrap;
  justify-content: space-between;
}
footer {
  position: absolute;
  bottom: 1em;
}
